


<script>
	import { field } from './field.js'
	export default field
</script>

<style>



</style>

<template>
	<div
		:style="{
			width: '100vw',
			height: '100vh',			
			
			boxSizing: 'border-box',
			padding: '.5in',
			background: 'black',
			color: 'white'
		}"
	>region 1</div>
</template>

